#ubuntu - Mon 12 Mar 2007 between 13:17 and 13:22

NY Lost Funds



CapriCoRN^80but it is not installable
craigbass1976good to go, not god to go (ever heard of drive through god?)
CapriCoRN^80broken packages
Peggerr: the above msgs i got
Stormx2CapriCoRN^80: First, try sudo apt-get update
Flosofthey
CapriCoRN^80how much will it take ?
blue|palmHi, can anyone tell me if OO 2.1 is in the ubuntu repos yet? Or must i download it from the OO website?
Stormx2CapriCoRN^80: What?
FlosoftI have a problem ... my laptop doesn't seem to recognise my SD Cardreader
Stormx2CapriCoRN^80: Was that directed at me?
craigbass1976Stormx2, and there's some permission issue too that I haven't looked into much. I can only run it as the first user account I set up (the one you set up during install)
Stormx2!oo
Flosoftit's an internal in my laptop
PeggerrCapriCoRN^80, yaha sounds pretty broken
ubotuSorry, I don't know anything about oo - try searching on http://bots.ubuntulinux.nl/factoids.cgi
CapriCoRN^80yes
Flosoftlspci says:
02:04.0 CardBus bridge: Ricoh Co Ltd RL5c476 II (rev ac)
02:04.1 CardBus bridge: Ricoh Co Ltd RL5c476 II (rev ac)
dyrneCapriCoRN^80: it will only update the cached information for the sources.list wont install anything
Stormx2CapriCoRN^80: Run it. It won't install anything. "sudo apt-get update" (without the quotes)
CapriCoRN^80how much time sudo apt-get update will take ?
Stormx2Not long, okay?
PeggerrCapriCoRN^80, oha you have not run apt-get update
CapriCoRN^80, apt-get update does not take long
CapriCoRN^80ok after it will finish then ic an install the packages i want ?
NET||abusehmm, this is really not straight forward,, i need a way to configure a vpn into our office that is simple enough to get windows clients hooked into, i'm finding it very un straight forward to use openvpn with a windows desktop, requiring some kind of extra vpn command line junk that my end users wont want to even see
CapriCoRN^80like xchat etc
gnomefreakmode -bbbb @iestorreroja.xtec.net @c-67-165-228-166.hsd1.co.comcast.net @74.193.229.226 @adsl-69-221-132-131.dsl.akrnoh.ameritech.net
PeggerrCapriCoRN^80, the install working now?
Stormx2CapriCoRN^80: You can try.
CapriCoRN^80yea its working
wcareywhy can i not register on the forums for www.ubuntuforums.com?
PeggerrCapriCoRN^80, oha good
CapriCoRN^80sudo apt-get update is in process
Stormx2Ewww what the heck? Audacity is gtk1?
CheshireVikingblue|palm, looks like the openoffice in the repo's is version 2.0.4 - http://packages.ubuntu.com/edgy/editors/openoffice.org
CapriCoRN^80so after that i can use apt-get install xchat to install xchat ?
blue|palmCheshireViking: thanks

Page: 3 10 17 24 31 38 45 52 59 66 73 80 87 94 101 108 115 122 129 136 143 150 157 164 171 178 185 192 199 206 213 220 227 234 241 248 255 262 269 276 

IrcArchive

NY Lost Funds